UbuntuUpdates.org

Package "linux-cloud-tools-virtual-lts-xenial"

Name: linux-cloud-tools-virtual-lts-xenial

Description:

This package will always depend on the latest minimal generic kernel cloud tools.

Latest version: 4.4.0.146.128
Release: trusty (14.04)
Level: proposed
Repository: main
Head package: linux-meta-lts-xenial

Links

Save this URL for the latest version of "linux-cloud-tools-virtual-lts-xenial": https://www.ubuntuupdates.org/linux-cloud-tools-virtual-lts-xenial


Download "linux-cloud-tools-virtual-lts-xenial"


Other versions of "linux-cloud-tools-virtual-lts-xenial" in Trusty

Repository Area Version
security main 4.4.0.144.127
updates main 4.4.0.146.128
PPA: Canonical Kernel Team 4.4.0.146.128

Changelog

Version: 4.4.0.146.128 2019-04-08 12:07:04 UTC

  linux-meta-lts-xenial (4.4.0.146.128) trusty; urgency=medium

  * Bump ABI 4.4.0-146

 -- Juerg Haefliger <email address hidden> Fri, 05 Apr 2019 10:57:26 +0200


Version: *DELETED* 2019-04-04 06:06:35 UTC
No changelog for deleted or moved packages.

Version: 4.4.0.144.127 2019-03-21 14:06:55 UTC

  linux-meta-lts-xenial (4.4.0.144.127) trusty; urgency=medium

  * Bump ABI 4.4.0-144

 -- Stefan Bader <email address hidden> Tue, 19 Mar 2019 12:30:57 +0000

Source diff to previous version

Version: 4.4.0.143.126 2019-03-19 19:07:11 UTC

  linux-meta-lts-xenial (4.4.0.143.126) trusty; urgency=medium

  * linux-signed-generic-lts-xenial 4.4.0-143 depends on linux-generic instead
    of linux-generic-lts-xenial (LP: #1820526)
    - [Packaging] Fix signed-meta dependencies

1820526 linux-signed-generic-lts-xenial 4.4.0-143 depends on linux-generic instead of linux-generic-lts-xenial

Version: *DELETED* 2019-03-18 13:06:30 UTC
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates